body {
    padding-top: 0;
    padding-bottom: 20px;
    /*background: linear-gradient(90deg, #FFB6C1 0%, #ffe4e1 100%);*/
    background: url("../images/bg.png") no-repeat top fixed;
    /*background-size: cover;*/
    font-family: 'Helvetica, Helvetica Neue, Arial', sans-serif;
}

h1,h2,h3,h4,h5,h6{
    font-family: "Times New Roman", serif !important;
    color: #000;
}

.logo-container{
    overflow: hidden;
    background-color: rgba(255,255,255, 0.7);
    background: url("../images/logo-head1.png") no-repeat;
    background-size: cover;
}

.logo-container .logo-img{
    float: left;
    padding: 10px;
    width: 240px;
    height: 100px;
}

.logo-container .row:first-child{
    padding: 0 0 40px 0;
}
/*.logo-container .social img{
    padding: 0!important;
    float: right;
    border-radius: 0 0 0 10px;
}*/

.logo-container .social{
    /*padding: 0!important;*/
    padding: 1px 10px;
    color: #FFFFFF;
    font-size: 12px;
    background-color: #0000FF;

    float: right;
    border-radius: 0 0 0 10px;
}
.logo-container .social a{
    color: #FFFFFF;
}

.heading_p {
    font-family: 'verdana';
    margin:0;
    color:#B1005D;
    font-size: 28px !important;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.main-article{

}

article >.container {
    background-color: rgba(255,255,255, 0.5);
    border-radius: 0 0 15px 15px;
    box-shadow: 0px 2px 11px #FEFFEA;
}

hr{
    border: 1px solid #c3c3c3;
}

.wrap{
    padding:10px;
    text-align: justify;
    border-radius: 15px;
    border: 1px solid #0000ff;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}


/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


.paragraph{
 

}
.paragraph>img{
    float: left;
    padding: 0 10px 10px 0;
}
.paragraph h3{
    padding: 0 0 10px 0;
    margin: 0;
}
.paragraph p{
    text-align: justify;
    line-height: 30px;
    color: #000!important;
}
.paragraph li{
    line-height: 30px;
   
    
}

#page-content h2{
}

#page-content p{
    font-size: 16px;
}


/*my css coding*/

footer {
    margin-top: 20px;
    line-height: 74px;
    border-top: 3px solid #c3c3c3;
}

footer .copyright {
    float: left;
}


/*
Publication Page CSS starts.
*/

.pub{
    border: 1px solid #000;
    padding: 10px;
    margin:10px;
    float: left;
}
.pub img{
    width: 144px;
    height: 180px;
}
.pub p{
    padding-top: 15px;
    font-size: 12px!important;
    line-height: 0!important;
}

/*
Publication Page CSS ends.
*/

/*Image Gallary CSS Starts.*/

.image-gallery{
    border: 1px solid #000;
    padding: 10px;
    margin:10px;
    float: left;
}
.image-gallery img{
    width:270px;
    height: 200px;
    border: 1px solid #285e8e;
    box-shadow: -1px 0px 26px #000525;
}
.image-gallery p{
    padding-top: 15px;
    font-size: 12px!important;
    line-height: 0!important;
}

/*Image Gallery CSS Ends.*/

/*Videos Gallery CSS Starts.*/


/*Videos Gallery CSS Ends.*/



/*other code*/

.navbar-custom {
    background-color:#ffe4e1;
    color:#000000 !important;
    border-radius:0;
}

.navbar-custom .navbar-nav > li > a {
    color:#000;
}
.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color:transparent;
}
.navbar-custom .icon-bar {
    background-color: #000000;
}
.navbar-custom .navbar-brand {
    color:#0000ff;
}

.mymargin-bottom{
    margin-bottom: 20px;
    clear: both;
}


/*scroolbar*/

::-webkit-scrollbar
{
    width: 12px;  /* for vertical scrollbars */
    height: 12px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track
{
    background: -webkit-linear-gradient(258deg, #afb1ff 0%, #e8deff 100%);

}

::-webkit-scrollbar-thumb
{
    background: rgba(0, 0, 0, 0.3);
}


/*MORPH*/
.morph {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.morph:hover {
    border-radius: 50%;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
.pic {
    /*border: 10px solid #fff;
    height: 300px;
    width: 300px;
    margin: 20px;
    -webkit-b-shadowox: 5px 5px 5px #111;
    box-shadow: 5px 5px 5px #111;
    */

    margin: 10px;
    border-radius: 20px;
    float: left;
    overflow: hidden;
}

#to-design{
        margin-top: 25px;
    text-align: center;
    background: #54b2ca;
    border-radius: 9px;
    padding: 20px;
}
